﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26730.16
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "_GlitchEngine", "GlitchEngine\GlitchEngine.vcxproj", "{51FFDD50-15E3-486E-8FF0-FA8E5D0190B6}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GLFW3", "GLFW3\glfw.vcxproj", "{8F884C90-F999-3AE5-ADF0-6B1E50D57C63}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GLEW", "GLEW\glew_static.vcxproj", "{664E6F0D-6784-4760-9565-D54F8EB1EDF4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "_Game", "_Game\_Game.vcxproj", "{ED1750B8-C392-410B-9441-E143910B7447}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{51FFDD50-15E3-486E-8FF0-FA8E5D0190B6}.Debug|x64.ActiveCfg = Debug|x64
		{51FFDD50-15E3-486E-8FF0-FA8E5D0190B6}.Debug|x64.Build.0 = Debug|x64
		{51FFDD50-15E3-486E-8FF0-FA8E5D0190B6}.Debug|x86.ActiveCfg = Debug|Win32
		{51FFDD50-15E3-486E-8FF0-FA8E5D0190B6}.Debug|x86.Build.0 = Debug|Win32
		{51FFDD50-15E3-486E-8FF0-FA8E5D0190B6}.Release|x64.ActiveCfg = Release|x64
		{51FFDD50-15E3-486E-8FF0-FA8E5D0190B6}.Release|x64.Build.0 = Release|x64
		{51FFDD50-15E3-486E-8FF0-FA8E5D0190B6}.Release|x86.ActiveCfg = Release|Win32
		{51FFDD50-15E3-486E-8FF0-FA8E5D0190B6}.Release|x86.Build.0 = Release|Win32
		{8F884C90-F999-3AE5-ADF0-6B1E50D57C63}.Debug|x64.ActiveCfg = Debug|Win32
		{8F884C90-F999-3AE5-ADF0-6B1E50D57C63}.Debug|x86.ActiveCfg = Debug|Win32
		{8F884C90-F999-3AE5-ADF0-6B1E50D57C63}.Debug|x86.Build.0 = Debug|Win32
		{8F884C90-F999-3AE5-ADF0-6B1E50D57C63}.Release|x64.ActiveCfg = Release|Win32
		{8F884C90-F999-3AE5-ADF0-6B1E50D57C63}.Release|x86.ActiveCfg = Release|Win32
		{8F884C90-F999-3AE5-ADF0-6B1E50D57C63}.Release|x86.Build.0 = Release|Win32
		{664E6F0D-6784-4760-9565-D54F8EB1EDF4}.Debug|x64.ActiveCfg = Debug|x64
		{664E6F0D-6784-4760-9565-D54F8EB1EDF4}.Debug|x64.Build.0 = Debug|x64
		{664E6F0D-6784-4760-9565-D54F8EB1EDF4}.Debug|x86.ActiveCfg = Debug|Win32
		{664E6F0D-6784-4760-9565-D54F8EB1EDF4}.Debug|x86.Build.0 = Debug|Win32
		{664E6F0D-6784-4760-9565-D54F8EB1EDF4}.Release|x64.ActiveCfg = Release|x64
		{664E6F0D-6784-4760-9565-D54F8EB1EDF4}.Release|x64.Build.0 = Release|x64
		{664E6F0D-6784-4760-9565-D54F8EB1EDF4}.Release|x86.ActiveCfg = Release|Win32
		{664E6F0D-6784-4760-9565-D54F8EB1EDF4}.Release|x86.Build.0 = Release|Win32
		{ED1750B8-C392-410B-9441-E143910B7447}.Debug|x64.ActiveCfg = Debug|x64
		{ED1750B8-C392-410B-9441-E143910B7447}.Debug|x64.Build.0 = Debug|x64
		{ED1750B8-C392-410B-9441-E143910B7447}.Debug|x86.ActiveCfg = Debug|Win32
		{ED1750B8-C392-410B-9441-E143910B7447}.Debug|x86.Build.0 = Debug|Win32
		{ED1750B8-C392-410B-9441-E143910B7447}.Release|x64.ActiveCfg = Release|x64
		{ED1750B8-C392-410B-9441-E143910B7447}.Release|x64.Build.0 = Release|x64
		{ED1750B8-C392-410B-9441-E143910B7447}.Release|x86.ActiveCfg = Release|Win32
		{ED1750B8-C392-410B-9441-E143910B7447}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F2A942B3-B65B-4C19-A35F-2BBB9CFC2530}
	EndGlobalSection
EndGlobal
